手机版
你好,游客 登录 注册 搜索
背景:
阅读新闻

Samba 中间人攻击漏洞(CVE-2015-5296)

[日期:2016-01-01] 来源:Linux社区  作者:Linux [字体: ]
Samba 中间人攻击漏洞(CVE-2015-5296)


发布日期:2015-12-19
更新日期:2016-01-01

受影响系统:

Samba Samba 4.x-4.1.22
Samba Samba 4.3.x-4.3.3
Samba Samba 4.2.x-4.2.7
Samba Samba 3.x

描述:


CVE(CAN) ID: CVE-2015-5296

Samba是在Linux和UNIX系统上实现SMB协议的一个免费软件,由服务器及客户端程序构成。

Samba 3.x、4.x-4.1.22、4.2.x-4.2.7, 4.3.x-4.3.3版本,支持已加密但未签名的连接,这可使中间人攻击者通过修改客户端到服务器的数据流,执行加密到解密的降级攻击。

<*来源:vendor
        Stefan Metzmacher
  *>

建议:


厂商补丁:

Samba
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://git.samba.org/?p=samba.git;a=commit;h=1ba49b8f389eda3414b14410c7fbcb4041ca06b1

https://git.samba.org/?p=samba.git;a=commit;h=a819d2b440aafa3138d95ff6e8b824da885a70e9

https://git.samba.org/?p=samba.git;a=commit;h=d724f835acb9f4886c0001af32cd325dbbf1f895

https://www.samba.org/samba/security/CVE-2015-5296.html

------------------------------------分割线------------------------------------

如何在Ubuntu 14.04中使用Samba共享文件  http://www.linuxidc.com/Linux/2014-07/104894.htm

VMWare 虚拟机 Ubuntu 双网卡 访问 samba 速度 翻倍 http://www.linuxidc.com/Linux/2013-06/85445.htm

Samba文件共享服务器加入Windows Server 2003域 http://www.linuxidc.com/Linux/2013-06/86391.htm

Samba安装配置 http://www.linuxidc.com/Linux/2013-06/86101.htm

CentOS 6.2 下Samba 服务的配置 http://www.linuxidc.com/Linux/2013-01/78390.htm

Samba服务器安装和配置  http://www.linuxidc.com/Linux/2014-12/110459.htm

Win7+VMware+Fedora18 Samba服务器的搭建图解 http://www.linuxidc.com/Linux/2013-01/78234.htm

------------------------------------分割线------------------------------------

Samba 的详细介绍请点这里
Samba 的下载地址请点这里

本文永久更新链接地址http://www.linuxidc.com/Linux/2016-01/126945.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款